body {
	font-family: sans;
	font-size: 0.9em;
}

@media screen {
	#url {
		display: none;
	}
}

#content {
	margin-left:auto;
	margin-right:auto;
	width: 800px;
}

#questions li {
	margin-top: 1em;
	margin-bottom: 1em;
}

input[type="text"] {
	width: 15em;
}

input[type="reset"] {
	float: right;
}

ol {
	padding-left: 2em;
}

p {
	text-indent: 1.5em;
}

h1, h2 {
	text-align: left;
}

h4 {
	font-size: 1em;
	font-weight: normal;
	margin: 0.3em;
}

table.wide {
	width: 100%;
}

table.slim {
	width: 100%;
}

ul.choices {
	list-style: none;
	padding: 0px;
}

ul.choices li {
	padding: 0.1em;
}

input.details {
	width: 20em;
}

label.details {
	margin-left: 1em;
}

.details.inline {
	float: right;
}

input.year {
	width: 10em;
}

table.spread tr td {
	text-align: left;
}
table.spread tr td + td {
	text-align: right;
}

div.note {
	margin: 1em;
}